@misc{fundamentosdeaplicativos,
  title={Fundamentos de aplicativos},
  author={Google},
   howpublished = {Endereco Eletronico: <https://developer.android.com/guide/components/fundamentals> Acesso em 25 de novmbro de 2018},
  year={2018},
  publisher={Androi}
}


@misc{firestore,
  title={Fundamentos de aplicativos},
  author={GoogleDevelopers},
   howpublished = {Endereco Eletronico: <https://firebase.google.com/docs/firestore/> Acesso em 30 de novembro de 2018},
  year={2018},
  publisher={firestore}
}
